import javax.swing.*;
import java.io.*;

public class reactiontest8
{
public static void main(String arg[]) throws IOException
{
String s[]={"co","h2o","co2","h2"};
double N[][]={{1.0,0.0},{1.0,0.0},{0.0,1.0},{0.0,1.0}};
double Tproduct=2500.0;  // degree K
double Treactant=2500.0; // degree K
String s1=" CO+"+'\u00BD'+"O2"+'\u21C4'+" CO2 at T="+Tproduct+" K ";
chemicalReaction cr=new chemicalReaction(s1,s,N);
cr.equilibrium_print(Treactant,Tproduct);
}	
}